## doom-wad-shareware 1.9.fixed

=== debian/changelog ===
doom-wad-shareware (1.9.fixed-5) unstable; urgency=medium

  * Team upload.
  * Fix Vcs tags
  * Bump Standards-Version to 4.7.2.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 05 Apr 2025 14:20:59 +0200

doom-wad-shareware (1.9.fixed-4) unstable; urgency=medium

  * Re-upload with "XS-Autobuild: yes".

 -- Fabian Greffrath <fabian@debian.org>  Mon, 13 Dec 2021 15:56:15 +0100

doom-wad-shareware (1.9.fixed-3) unstable; urgency=medium

  * Remove Jonathan Dowland from Uploaders with his consent,
    add myself instead.
  * Convert debian/copyright to machine-readable format, assuming
    GPL-2+ as a license for the Debian packaging in good faith.
  * Use the dh sequencer (Closes: #999116).
  * Add "Build-Depends: debhelper-compat (= 13)".
  * Add "Rules-Requires-Root: no".
  * Add "Multi-Arch: foreign".
  * Add "Depends: ${misc:Depends}".
  * Add "Suggests: freedoom, game-data-packager".
  * Bump Standards-Version to 4.6.0.
  * Bump source/format to "3.0 (quilt)".
  * Run "wrap-and-sort -asb".

 -- Fabian Greffrath <fabian@debian.org>  Fri, 12 Nov 2021 09:13:30 +0100

doom-wad-shareware (1.9.fixed-2) unstable; urgency=low

  * (re-)implement md5sums file within the Debian
    package control area.

 -- Jon Dowland <jmtd@debian.org>  Sun, 12 Sep 2010 23:17:07 +0100

doom-wad-shareware (1.9.fixed-1) unstable; urgency=low

  * Correct upstream version. Closes: #589972
  * New maintainers. Thanks Joe Drew for maintaining this
    package for over ten years!
  * simplify packaging (we distribute a single file)
  * Adjust package description to take into account freedoom,
    game-data-packager, etc. Closes: #270041

 -- Jon Dowland <jmtd@debian.org>  Fri, 03 Sep 2010 13:39:32 +0100

doom-wad-shareware (1.9-1.1) unstable; urgency=low

  * NMU
  * Add missing build-dep on debhelper. Closes: #260006

 -- Joey Hess <joeyh@debian.org>  Sat,  7 May 2005 20:29:06 -0400

doom-wad-shareware (1.9-1) unstable; urgency=low

  * Sponsored package upload, minor changes
  * small rules tweak
  * renamed package to be more descriptive of its function

 -- Joe Drew <knghtbrd@debian.org>  Sun,  7 Nov 1999 05:01:35 -0800

doom1-lib (1.9-1) unstable; urgency=low

  * Initial Release.

 -- Joe Drew <hoserhead@woot.net>  Sat, 23 Oct 1999 21:20:41 -0400
