=== debian/control ===
Source: doom-wad-shareware
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Git: https://salsa.debian.org/games-team/doom-wad-shareware.git
Vcs-Browser: https://salsa.debian.org/games-team/doom-wad-shareware
X-Style: black

Package: doom-wad-shareware
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 doom-engine,
Suggests:
 freedoom,
 game-data-packager,
Provides:
 doom-wad,
Description: Shareware game files for the 3D game Doom
 This is the Shareware doom-wad file for Doom. A doom-wad file is
 required for doom-engines such as prboom or chocolate-doom.  You can
 use this package to sample the commercial game in conjunction with
 a package providing doom-engine.
 .
 If you own one of the commercial Doom games, you can use
 game-data-packager to register your commercial doom-wad file on your
 Debian system.
 .
 Finally, you can use the freedoom boom-wad package in conjunction
 with a boom-engine (e.g. prboom).
